/*!
Theme Name: Divi Child
Theme URI: https://www.elegantthemes.com/gallery/divi-child/
Version: 1.0.0
Description: Divi Child Theme for Cottee
Author: Absolute Media
Author URI: https://www.absolutemedia.com.au
Template: Divi
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: divi-child
*/

/* ------------------------------------------ */
/*                 1.GENERAL                  */
/* ------------------------------------------ */

/***COLOURS***/
.blue{color:rgb(0,39,84)/*#002754*/;}
.orange{color:rgb(242,99,41)/*#f26329*/;}
.ltGrey{color:#b8babc;}
.dkGrey{color:#414042;}
.white{color:#fff;}
.black{color:#000;}

/***TYPOGRAPHY***/
@font-face {font-family: "Gotham Condensed";
    src: url("https://www.cotteeplumbing.com.au/wp-includes/fonts/gc_one.eot"); /* IE9*/
    src: url("https://www.cotteeplumbing.com.au/wp-includes/fonts/gc_two.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("https://www.cotteeplumbing.com.au/wp-includes/fonts/gc_three.woff2") format("woff2"), /* chrome firefox */
    url("https://www.cotteeplumbing.com.au/wp-includes/fonts/gc_four.woff") format("woff"), /* chrome firefox */
    url("https://www.cotteeplumbing.com.au/wp-includes/fonts/gc_five.ttf") format("truetype") /*,*/ /* chrome firefox opera Safari, Android, iOS 4.2+*/
	/* url("https://www.cotteeplumbing.com.au/wp-includes/fonts/gc_six.svg#Gotham Condensed") format("svg"); /* iOS 4.1- */
}
@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
html {font-size:100%; }
h1{color:#fff; font-family: 'Gotham Condensed', serif; font-size:66px; line-height:.9em; text-transform:uppercase;}
h2.goth{color:#f26329; font-family: 'Gotham Condensed', serif; font-size:60px; line-height:.9em; padding-top:70px; text-transform:uppercase;}
h3{color:#002754; font-family: 'Gotham Condensed', serif; font-size:38px; line-height:1.15em; text-transform:uppercase;}
h4{}
h5.goth{color:#002754; font-family:'Open Sans'; font-weight:700; font-size:20px; line-height:1.15em;}
h6{}
p{text-align:justify;}
p.point-seven{text-align:left; width:70%;}
p a.discreet-link {color:#fff; text-decoration:none;}
/*p.more_link, p.soundbite_attr{color:#414042; font-family: 'Unna', serif; font-size:16px; font-style:italic; margin-bottom:20px;}
p.more_link a {text-decoration:none; border-bottom: 1px solid #b9a275;}
p.more_link a:hover {color:#666;}
.small {color:#808285; font-size:11px;}*/

/*** HTML STYLING ***/
hr.grey{border:4px solid #b8babc; display:block; max-width:10vw; margin:15px auto 34px 0; text-align:left; width:96px;}
.orange-bullet ul{}
.orange-bullet ul li{color: #3c3c3c; list-style: none; margin: 8px 0 0 1.1225em; padding: 0; position: relative;}
.orange-bullet ul li::before {color: #f26329; content: "\25AA"; font-size: 1em; left: -1.1225em; position: absolute; top: 0em;}
ul {/*list-style: square!important; list-style-position:inside!important; padding:0; margin:0;*/}
li {/*line-height: 2rem; padding-left:1em;*/}
li::before {}

/*** POLYGONS ***/
.polygon-right {
  -webkit-clip-path: none /*url ("#clipping")*/;
  clip-path: 
    polygon(
      0% 0%,                 /* top left */
      0% 0%,                 /* top left */
      100% 0%,    			 /* top right */
      100% 0%,               /* top right */
      100% calc(100% - 90px),  /* bottom right */
      calc(100% - 90px) 100%,  /* bottom right */
      0% 100%,               /* bottom left */
      0% 100%      			 /* bottom left */
	  );
}

/* MS Edge ----------- */
/*@supports (-ms-ime-align:auto) {
.polygon-right{display:none;}
}*/

.polygon-left {
  clip-path: 
    polygon(
      0% 0%, 
      0% 0%, 
      100% 0%,    			
      100% 0%,              
      100% 100%,    
      100% 100%,
      90px 100%, 
	  0% calc(100% - 90px)
    );
}
/*** HOME PAGE TITLE / SUBTITLE TEXT FADE IN ***/
.et_pb_module_header, .et_pb_fullwidth_header_subhead{
	-webkit-animation: fadein 2s ease-in; /* Safari, Chrome and Opera > 12.1 */
	-moz-animation: fadein 2s ease-in; /* Firefox < 16 */
	-ms-animation: fadein 2s ease-in; /* Internet Explorer */
	-o-animation: fadein 2s ease-in; /* Opera < 12.1 */
	animation: fadein 2s ease-in;
}

.header-content .et_pb_button{
	-webkit-animation: fadein 3s ease-in; /* Safari, Chrome and Opera > 12.1 */
	-moz-animation: fadein 3s ease-in; /* Firefox < 16 */
	-ms-animation: fadein 3s ease-in; /* Internet Explorer */
	-o-animation: fadein 3s ease-in; /* Opera < 12.1 */
	animation: fadein 3s ease-in;
}

@keyframes fadein {
    0% { opacity: 0; }
	60% { opacity: 0; }
    100%   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    0% { opacity: 0; }
	60% { opacity: 0; }
    100%   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    0% { opacity: 0; }
	60% { opacity: 0; }
    100%   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    0% { opacity: 0; }
	60% { opacity: 0; }
    100%   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    0% { opacity: 0; }
	60% { opacity: 0; }
    100%   { opacity: 1; }
}

/* ------------------------------------------ */
/*                2.NAVIGATION                */
/* ------------------------------------------ */

/***NAVIGATION***/
span.mobile_menu_bar:before{color:#ffffff; font-size:40px;}
span.mobile_menu_bar{ cursor:pointer;}
#top-menu-nav, #top-menu {display: none;} /* Sets breakpoint of mobile menu */
#et_top_search {display: none;}
#et_mobile_nav_menu {display: block!important;}

/* SLIDE IN MENU */
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;}
/* SLIDE IN MENU: Adjust the 80px set in the height calc value to match the height of your mobile menu */
#mobile_menu {
    display: block !important;
    height: calc(100vh - 80px);
  right: 0;
    position: fixed;
  overflow: auto;
    -webkit-transition: -webkit-transform 0.4s 0s;
    -moz-transition: -moz-transform 0.4s 0s;
  transition: transform 0.4s 0s;
    -overflow-scrolling:touch!important;
    -webkit-overflow-scrolling:touch!important;
}
/* SLIDE IN MENU: Move the mobile menu fully off the screen when closed using translateX(100%) */
.mobile_nav.closed #mobile_menu, .mobile_nav.opened #mobile_menu{
	background-color: rgba(252,252,252,0.9)!important;
	border-top-color:#fff;
	margin-top: -90px;
	z-index:10;
}
.mobile_nav.closed #mobile_menu {
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
}
/* SLIDE IN MENU: Move the mobile menu back onto the screen when open using translateX(0%) */
.mobile_nav.opened #mobile_menu {
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
}

.mobile_nav.opened .mobile_menu_bar:before {color:#002754; content:"\4d"; z-index:20;}
.et_mobile_menu .menu-item-has-children > a {background-color: rgba(0,0,0,.0)!important; font-weight:600!important;}
.et_mobile_menu li a:hover, .nav ul li a:hover { opacity: 1; background-color: rgba(0,0,0,.0)!important; color:#f26329!important;}
.et_mobile_menu li a {border-bottom:none!important; padding: 10px 5% 4px!important;}
.et_mobile_menu li li{ padding-left:1%!important; color:#414042!important;}
.et_mobile_menu li li:before {color:#b8babc; content: '\2013'; position:absolute; margin-left: 2%; margin-top:2px;}
.et_mobile_menu li li a{ color:#414042!important; padding: 2px 5%!important;}
.et_mobile_menu li li a:hover{color:#f26329!important;
}

/***HEADER***/
#top-header #et-info{float:right!important;}/* Secondary Nav */
#et-info-phone{font-weight: bold; letter-spacing:0.02em;}
#et-info-email{letter-spacing:0.02em;}
#et-info-phone:before, #et-info-email:before{color:#f26329; padding-right:4px;}
#logo{margin-top:12px;}
.et_pb_fullwidth_header_overlay{ overflow:visible;	clip-path:polygon(0% 0%, 0% 0%, 100% 0%, 100% 0%, 100% calc(100% - 90px), calc(100% - 90px) 100%, 0% 100%, 0% 100%); z-index:4;}
/* suburbs header content */
#suburbs h1{font-size:56px;;}
#suburbs .header-content{width: 90vw; }

/* ------------------------------------------ */
/*                  3.PANELS                  */
/* ------------------------------------------ */

/***SERVICES***/
#services ul{}
#services ul li{  color: #3c3c3c; 
  list-style: none; 
  margin: 8px 0 0 1.1225em; /* Give the bullet room on the left hand side */
  padding: 0;
  position: relative;
}  
#services ul li::before {
  color: #f26329;  
  content: "\25AA";  /* Unicode of character to precede the list item */
  font-size: 1em;   /* use em or % */ 
  left: -1.1225em;   /* use em, line up bullet flush with left hand side */
  position: absolute;  /* Set the bullet positioned absolutely top left */
  top: 0em;   /* use em or % */
}

/***BADGES***/

/***FOOTER***/
#main-footer{background-image: url(https://www.cotteeplumbing.com.au/wp-content/uploads/2019/08/footer-watermark2.svg); background-size:contain; background-repeat:no-repeat; background-position:center;}
#text-4{margin-left:5vw; padding-top:102px;}
.phone-icon{font-size:20px; font-weight:600; line-height:1.1em;}
.email-icon{line-height:3em;}
.phone-icon::before, .email-icon::before { background-size: 20px 18px; color:#a3a5a8; content:""; display:inline-block; height:18px; margin-bottom:0; margin-right:16px; width:20px;}
.phone-icon::before {content: url(https://www.cotteeplumbing.com.au/wp-content/uploads/2019/08/icon-phone18x20.svg);}
.email-icon::before {content: url(https://www.cotteeplumbing.com.au/wp-content/uploads/2019/08/icon-email18x20.svg);}
.ams_creds{letter-spacing:.1em; font-size:90%; font-weight:100!important; text-decoration:none;}
.footer-addy{line-height:2em;}
#footer-info {width:100%;}
.cred_left{float:left; width:60%;}
.cred_right{float:right; width:30%;}

/***MEDIA QUERIES***/

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
h1{font-size:46px;} 
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
}

/* Divi ----------- */
@media only screen 
and (min-width : 480px)
and (max-width : 979px) {
.et_pb_column.et_pb_column_1_5 { width:100%!important;}
.et_pb_column.et_pb_column_1_5, .et_pb_row_5col > .et_pb_column.et_pb_column_1_5 {margin-right:0!important;}
}

/* Divi ----------- */
@media only screen 
and (min-width : 540px) {
h1{font-size:76px;}
#suburbs h1{font-size:66px; }
.et_mobile_menu li li:before {margin-left: 2.75%;}
.mobile_nav.opened #mobile_menu {
    -webkit-transform: translateX(40%);
    -moz-transform: translateX(40%);
    -ms-transform: translateX(40%);
    -o-transform: translateX(40%);
    transform: translateX(40%);
}
}

/* Divi ----------- */
@media only screen 
and (min-width : 768px) {
h1{font-size:86px;}
#suburbs h1{max-width:660px;}
#suburbs .header-content{width: 80vw; }
.et_pb_fullwidth_header_overlay{ clip-path:polygon(0% 0%, 0% 0%, 66% 0%,66% 0%, 66% calc(100% - 90px), calc(66% - 90px) 100%, 0% 100%, 0% 100%); }
.et_mobile_menu li li:before {margin-left: 3%;}
.mobile_nav.opened #mobile_menu {
    -webkit-transform: translateX(50%);
    -moz-transform: translateX(50%);
    -ms-transform: translateX(50%);
    -o-transform: translateX(50%);
    transform: translateX(50%);
}
}

/* Divi ----------- */
@media only screen 
and (min-width : 980px) {
/*.et_slide_in_menu_container.et_pb_fullscreen_menu_opened {width:36%;}*/
.et_pb_fullwidth_header_overlay{ clip-path:polygon(0% 0%, 0% 0%, 43% 0%,43% 0%, 43% calc(100% - 90px), calc(43% - 90px) 100%, 0% 100%, 0% 100%); }
.et_mobile_menu li li:before {margin-left: 3.25%;}
.mobile_nav.opened #mobile_menu {
    -webkit-transform: translateX(60%);
    -moz-transform: translateX(60%);
    -ms-transform: translateX(60%);
    -o-transform: translateX(60%);
    transform: translateX(60%);
}
}

/* Divi ----------- */
@media only screen 
and (min-width : 1155px) {
#suburbs h1{font-size:76px; max-width:720px;}
#suburbs .header-content{width: 60vw; }
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {

}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {

}


/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}